RubyGems Navigation menu

boundary 0.1.0

This gem is intended to provide a set of helpers to scope queries under a fixed parameter determined at the run time (ie: subdomain).

Gemfile
          gem 'boundary', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install boundary
  
  
  
  
  
  
  

Total downloads 1,161

For this version 1,161

Required Ruby Version: None

Links: